Skip to main content
POST
카카오 이용자 차단 해제

Authorizations

Authorization
string
header
required

워크스페이스 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.

Path Parameters

chat_channel_id
string<uuid>
required

채널 ID입니다. GET /v3/chat-channels 응답의 id를 사용합니다.

Body

application/json

차단을 해제할 이용자의 채팅입니다.

chat_id
string<uuid>
required

상대 이용자를 식별할 채팅 ID입니다. 같은 워크스페이스, 같은 채널의 채팅이어야 하며 종료된 채팅도 지정할 수 있습니다.

Response

성공 응답

chat_channel_id
string<uuid>
required

요청한 채널 ID입니다.

chat_id
string<uuid>
required

요청에 넣은 채팅 ID입니다.